Bug 5896 - [PATCH] forward "-d" from mklivecd to mklive-root
: [PATCH] forward "-d" from mklivecd to mklive-root
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/separator)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-01-18 18:26 by
Modified: 2005-08-30 02:30 (History)


Attachments
patch to add "-d" to mklivecd (983 bytes, patch)
2005-01-18 18:27, Michael Shigorin
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-01-18 18:26:41
just that :)
------- Comment #1 From 2005-01-18 18:27:21 -------
Created an attachment (id=695) [details]
patch to add "-d" to mklivecd
------- Comment #2 From 2005-02-08 21:43:57 -------
fixed (0.3.0)
------- Comment #3 From 2005-08-30 02:20:56 -------
closing
------- Comment #4 From 2005-08-30 02:30:57 -------
closing